body{
    content: "";
    background-image: url(../images/body.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}
/*轮播图*/
.ban-box {
    position: relative;
    overflow: hidden;
    /*轮播图+右侧登录栏*/
}
.ban-box .shurff_box .shurff_topbox .shurff_left {
    float: left;
    width:1200px;
    margin-top: 5px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff {
    cursor: pointer;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container {
    height: 100%;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container img {
    width: 100%;
    height: 450px;
    display: block;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-pagination {
    width: 100%;
    bottom: 10px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-pagination-bullet-active {
    background-color: #fff;
}
/*.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-button-next,*/
/*.ban-box .shurff_box .shurff_topbox .shurff_left .shurff .swiper-container .swiper-button-prev {*/
/*width: 68px;*/
/*height: 68px;*/
/*-webkit-background-size: 68px 68px;*/
/*background-size: 68px 68px;*/
/*}*/
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox {
    overflow: hidden;
    z-index: 99;
    margin-top: 5px;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container {
    margin: 0px auto;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container a {
    display: block;
}
.ban-box .shurff_box .shurff_topbox .shurff_left .shurff_bottombox .swiper-container a img {
    display: block;
    width: 100%;
    border: 1px solid #eeeeee;
}


.ban-box .aside-box {
    position: absolute;
    left: 50%;
    margin-left: -600px;
    top: 0px;
    height: 100%;
    z-index: 999;
}
.ban-box .aside-box .aside-left {
    border-top: 2px solid #ffffff;
    background-color: #5e8b4a;
    width: 205px;
    padding: 10px 15px;
    float: left;
    position: relative;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
}
.ban-box .aside-box .aside-left .aside-one{
    padding: 0px 2%;
    background-color: #ebf1e9;
    border-radius: 15px;
}
.ban-box .aside-box .aside-left .al {
    overflow: hidden;
    margin: 0 auto;
    border-bottom: 1px solid #5e8b4a;
}
.ban-box .aside-box .aside-left .al .al-one {
    height: 45px;
    line-height:45px;
    cursor: pointer;
    transition: all .2s ease;
    position: relative;
}
.ban-box .aside-box .aside-left .al .al-one:before{
    content: "";
    background-image: url(../images/hd.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 19px;
    height: 17px;
    position: absolute;
    top: 14px;
    left: 24px;
}
.ban-box .aside-box .aside-left .al:last-child {
    border: none;
}
.ban-box .aside-box .aside-left .al .al-one a {
    color: #5e8b4a;
    text-indent: 55px;
    font-size: 15px;
    display: inline-block;
    text-decoration: none;;
    transform: translate3d(0, 0, 0);
    transition: all .3s linear;
    width: 99%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.ban-box .aside-box .aside-left .al-one-active .al-one a {
    transform: translate3d(5px, 0, 0);
    font-weight: bold;
}
/*.ban-box .aside-box .aside-left .al-one-active .al-one a img {*/
/*margin-right: 22px;*/
/*}*/
.ban-box .aside-box .aside-left .al:last-child {
    border: none;
}
.ban-box .aside-box .aside-left:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #fff;
    /*opacity: .6;*/
    z-index: -1;
    left: 0;
    top: 0;
}
.ban-box .aside-box .aside-right {
    float: left;
    height: 100%;
}
.ban-box .aside-box .aside-right .demo {
    width: 794px;
    position: relative;
    background-color: #ffffff;
    border-top: 0;
    z-index: 999;
    height: 100%;
    border-left: 0;
    overflow: hidden;
    opacity: .93;
    box-shadow: 0px 1px 10px #f1f1f1;
}
.ban-box .aside-box .aside-right .demo .item {
    margin-left: 10px;
    margin-top: 10px;
    width: 75%;
}
.ban-box .aside-box .aside-right .demo .item span {
    display: block;
}
.ban-box .aside-box .aside-right .demo .item span img {
    width: 12px;
    display: inline-block;
    vertical-align: middle;
}
.ban-box .aside-box .aside-right .demo .item span a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
    line-height: 28px;
    font-weight: bold;
}
.ban-box .aside-box .aside-right .demo .item div {
    border-bottom: 1px dashed #d5d5d5;
    padding-bottom: 5px;
}
.ban-box .aside-box .aside-right .demo .item div a {
    padding: 0px 14px;
    display: inline-block;
    margin-top: 4px;
    margin-bottom: 4px;
    font-size: 12px;
    border-right: 1px solid #d5d5d5;
    color: #000;
}
.ban-box .aside-box .aside-right .demo .item div a:last-child {
    border-right: 0;
}
.ban-box .aside-box .aside-right .demo .item div a:hover {
    color: #19a356;
    font-weight: bold;
}
.ban-box .aside-box .aside-right .demo .navadv {
    position: absolute;
    right: 10px;
    top: 0px;
}
.ban-box .aside-box .aside-right .demo .navadv li {
    width: 150px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 120px;
}
.ban-box .aside-box .aside-right .demo .navadv li a {
    display: block;
}
.ban-box .aside-box .aside-right .demo .navadv li a img {
    display: block;
    width: 100%;
    height: 120px;
    transition: all .2s linear;
    transform: translate3d(0, 0px, 0);
}
.ban-box .aside-box .aside-right .demo .navadv li:hover a img {
    transform: translate3d(0, -4px, 0);
}
.ban-box .aside-box .aside-right .demoback {
    display: none;
}
.adv-two{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-two a{
    display: block;
    width: 49%;
    height: 110px;
}
.adv-two a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-three{
    display: flex;
    flex-wrap:wrap;
}
.adv-three a{
    display: block;
    width: 32.4%;
    height: 120px;
    margin-left: 1.33333%;
}

.adv-three a:nth-child(3n+1){
    margin-left: 0px;
}
.adv-three a img{
    display: block;
    width: 100%;
    height: 100%;
}
.adv-four{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.adv-four a{
    display: block;
    width: 24%;
    border: 1px solid #dcdcdc;
    box-sizing: border-box;
}
.adv-four a img{
    display: block;
    width: 100%;
    height: 140px;
}
.news-left{
    width: 66%;
}
.auto-tit{
    height: 34px;
    line-height:34px;
    background-image: url(../images/tit.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.auto-tit p{
    color:#ffffff;
    display: block;
    margin-left:6%;
    line-height:32px;
}
.auto-tit a{
    color:#ffffff;
    margin-right:3%;
}
.sup-one{
    margin-top: 10px;
}
.news-ddd a{
    display: block;
    position: relative;
}
.news-ddd a img{
    display: block;
    width: 100%;
    height: 250px;
}
.news-ddd a p{
    height: 33px;
    line-height: 33px;
    background-color: #1f1d1c;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.news-two{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top:20px;
}
.news-two a{
    display: block;
    width: 49%;
    position: relative;
}
.news-two a img{
    display: block;
    width: 100%;
    height: 150px;
}
.news-two a p{
    height: 33px;
    line-height: 33px;
    background-color: #1f1d1c;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.sup-ooo{
    width: 49%;
}
.gg-xx li{
    position: relative;
    display: block;
}
.gg-xx li:before{
    content: "";
    background-image: url(../images/sz.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 25px;
    height: 18px;
    position: absolute;
    top: 11px;
    left: 2px;
}
.gg-xx li a{
    display: block;
    font-size: 15px;
    height: 42px;
    line-height:42px;
    width: 92%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 8%;
}
.buy-im a{
    margin-top: 15px;
    display: block;
    width: 100%;
    height: 150px;
}
.buy-im a img{
    display: block;
    width: 100%;
    height: 100%;
}
.news-right{
    width: 32%;
}
.news-hh{
    margin-top: 10px;
}
.exh-left{
    width: 36%;
}
.exh-left a{
    display: block;
    width: 100%;
    height: 272px;
}
.exh-left a img{
    display: block;
    width: 100%;
    height: 100%;
}
.exh-right{
    width: 62%;
}
.nn-sd a{
    display: block;
    padding: 5px 0px;
    border-bottom: 1px dashed #cecece;
}
.nn-sd a p{
    font-size: 15px;
    display: block;
    height: 28px;
    line-height:28px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.nn-sd span {
    display: block;
    color: #717171;
    font-size: 14px;
    width: 100%;
    height: 56px;
    line-height: 28px;
    overflow: hidden;
}
.buy-xx{
    margin-top: 15px;
}
.buy-xx li{
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.buy-xx li:before{
    content: "";
    background-image: url(../images/sz.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 27px;
    height: 18px;
    position: absolute;
    top: 7px;
    left: 8px;
}
.buy-xx li a {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    height: 38px;
    line-height: 38px;
}
.buy-xx li a p{
    width: 79%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 7%;
}
.buy-xx li a span{
    color: white;
    height: 32px;
    line-height: 32px;
    padding: 2px 0px;
    border-radius: 10px;
    background-color: #107a39;
    text-align: center;
    display: block;
    width: 16%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.inf-io{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inf-io a{
    margin-top: 20px;
    width: 49%;
    display: flex;
    justify-content: space-between;
    box-sizing: border-box;
}
.inf-io a img{
    display: block;
    width: 35%;
    height: 150px;
    border: 1px solid #eeeeee;
    box-sizing: border-box;
}
.inf-io a div{
    width: 63%;
    margin-top: 15px;
}
.inf-io a div p{
    display: block;
    font-size: 15px;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.inf-io a div em{
    margin-top: 3px;
    font-size: 15px;
    color: #878787;
    display: block;
    width: 100%;
    height: 60px;
    line-height:20px;
    overflow: hidden;
    font-style: normal;
}
.sup-left{
    width: 49%;
}
.hh-left{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}
.hh-left a{
    display: block;
    width: 32%;
}
.hh-left a img{
    display: block;
    width: 100%;
    height: 190px;
}
.hh-left a p{
    text-align: center;
    height: 36px;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.sup-img{
    margin-top: 10px;
}
.sup-img a{
    display: block;
    width: 100%;
    height: 120px;
}
.sup-img a img{
    display: block;
    width: 100%;
    height: 100%;
}
.buy-left{
    width: 32%;
}
.buy-tt{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 10px;
}
.buy-tt a{
    display: block;
    width: 49%;
}
.buy-tt a img{
    display: block;
    width: 100%;
    height:160px;
    box-sizing: border-box;
}
.buy-tt a p{
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
}
.inf-left{
    width: 65%;
}
.inf-jj{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}
.inf-jj a{
    width:32%;
    position: relative;
}
.inf-jj a img{
    display: block;
    width: 100%;
    height: 190px;
}
.inf-jj a p{
    display: block;
    height: 33px;
    line-height: 33px;
    background-color: #131313;
    position: absolute;
    text-align: center;
    opacity: 0.7;
    width: 100%;
    left: 0;
    bottom: 0;
    color: #fff;
    overflow: hidden;
    font-size: 15px;
}
.nn-op{
    display: flex!important;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nn-op a{
    width: 49%;
    display: block;
    padding: 10px 0px;
    margin-top: 20px;
    border-bottom: 2px solid #107a39;
}
.nn-op a p{
    font-size: 15px;
    display: block;
    height: 28px;
    line-height:28px;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    white-space: nowrap;
}
.nn-op span{
    display: block;
    color: #717171;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
}
.inf-right{
    width:33%;
}
.zheng-ty a {
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
    border-bottom: 2px solid #107a39;
}
.zheng-ty a img{
    display: block;
    width: 29%;
    height: 90px;
}
.zheng-ty a div{
    width: 69%;
}
.zheng-ty a p{
    margin-top:10px;
    font-size: 15px;
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
.zheng-ty a span{
    display: block;
    color: #717171;
    font-size: 14px;
    width: 100%;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
}

/* 两侧广告位 */
/*[id*='lc']{*/
/*    width: 240px;*/
/*    height: auto;*/
/*    position: absolute;*/
/*    top: 390px;*/
/*    z-index: 999;*/
/*}*/
#lc-l{
    left: calc((100% - 1200px)/2 - 250px);
}
#lc-r{
    right: calc((100% - 1200px)/2 - 250px);
}
#lc-l img {
    display: block;
    width: 100%;
    height: 100%;
}
#lc-r img{
    display: block;
    width: 100%;
    height: 100%;
}
.gu-x{
    content: "";
    width: 15px!important;
    height: 15px!important;
    position: absolute;
    top: 0px;
    left: 0px;
}